@import url("/styles/reset.css");
@import url("/styles/main.css");


/*

#bodycopy.three {                                       background: #FFF url(/images/bodycopyBKG_3col1.gif) no-repeat 0 0;}

#bodycopy.two {                                 background: #FFF url(/images/bodycopyBKG_2col1.gif) no-repeat 0 0;}
*/


#bodycopy.three {                                       background: #FFF url(/images/bkg3.gif) repeat-y 0 0;}
#bodycopy.two {                                 background: #FFF url(/images/bkg2.gif) repeat-y 0 0;}

#bodycopy.two #columnB { display: none; }


sup, sub {                                                      vertical-align: baseline;
                                                                                position: relative;
                                                                                top: -0.4em;
                                                                                font-size: .8em;}
sub {                                                           top: 0.4em; }







#columnA {                                              width: 200px;
                                                                        float: left;
                                                                        padding: 20px 0 0 0;
                                                                        height: 700px;
                                                                        background: transparent url(/images/bkg_colA.gif) no-repeat 0 0;}



#columnA h3 {                                   background: #013089 url(/images/sidebarbkg.gif) repeat-x;
                                                                        -moz-border-radius: 9px;
                                                                        -webkit-border-radius: 9px;
                                                                        -khtml-border-radius: 9px;
                                                                        border-radius: 9px;
                                                                        color: #FFF;
                                                                        font-size: 16px;
                                                                        font-weight: bold;
                                                                        padding: 3px 6px;
                                                                        margin: 15px 0 10px 0; }


#columnA a{                                     color:  #3266c4;
                                                                        text-decoration: none;
                                                                        font-weight: bold;
                                                                        display: block;
                                                                        padding: 7px 20px;
                                                                        width: 159px;}

#columnA a:hover {                      background-color: #c7d6f1; }






#mainColumn {                                   width: 560px;
                                                                        float: left;
                                                                        margin: 0;
                                                                        padding: 20px;
                                                                        min-height: 300px;}

.two #mainColumn {                      width: 760px; }


#pageSectionLinks {                     font-size: 11px; }

#pageSectionLinks span {        padding: 0 5px; }

#pageSectionLinks a {           color: #666!important;
                                                                        text-decoration: none; }

#pageSectionLinks a:hover {color: #272727!important;
                                                                        text-decoration: underline; }




#mainColumn h1 {                                font-size: 24px;
                                                                        line-height: 32px;
                                                                        color: #18539c;
                                                                        font-weight: bold;
                                                                        margin: 20px 0 12px 0;}

#mainColumn td,
#mainColumn th,
#mainColumn p {                         font-size: 12px;
                                                                        line-height: 18px;
                                                                        color: #272727;
                                                                        margin-bottom: 12px; }

#mainColumn h2 {                                font-size: 18px;
                                                                        line-height: 24px;
                                                                        color: #18539c;
                                                                        font-weight: bold;
                                                                        margin: 26px 0 12px 0;}


#mainColumn h3 {                                font-size: 14px;
                                                                        line-height: 18px;
                                                                        color: #18539c;
                                                                        font-weight: bold;
                                                                        margin-top: 26px;}

#mainColumn h4 {                                font-size: 12px;
                                                                        line-height: 16px;
                                                                        color: #18539c;
                                                                        font-weight: bold;
                                                                        margin: 18px 0 12px 0;}

#mainColumn ul {                                font-size: 12px;
                                                                        line-height: 18px;
                                                                        color: #272727;
                                                                        list-style: outside;
                                                                        list-style-type: disc;
                                                                        margin: 12px 0;
                                                                        padding-left: 20px; }


#mainColumn ul ul {                     list-style-type: circle;
                                                                        margin-bottom: 0px;}


#mainColumn ol {                                font-size: 12px;
                                                                        line-height: 18px;
                                                                        color: #272727;
                                                                        list-style: outside;
                                                                        list-style-type: decimal;
                                                                        margin-bottom: 12px;
                                                                        padding-left: 20px; }

#mainColumn ol.roman {          list-style-type: upper-roman; }
#mainColumn ol.alphaU {         list-style-type: upper-alpha; }
#mainColumn ol.alphal {         list-style-type: lower-alpha; }








#mainColumn li {                                margin: 0 0 12px 0; }


#mainColumn ul.shortList li,
#mainColumn ol.shortList li,
#mainColumn ul.shortcuts li {           margin: 0 0 0 0; }

#mainColumn li.shortList ul {           margin: 0; }


#mainColumn ul.sitemap li {                             margin: 0 0 6px 0; }

#mainColumn ul.sitemap li       ul {                    margin: 0 0 0 0; }
#mainColumn ul.sitemap li       ul ul {                 margin: 0 0 12px 0; }

#mainColumn a {                                 font-weight: bold;
                                                                        color: #597FC4;
                                                                        text-decoration: none;}


#mainColumn a:hover {                   color: #013089;
text-decoration: underline;}






#columnB {                                              width: 200px;
                                                                        float: right;
                                                                        padding: 0;
                                                                        height: 700px;
                                                                                background: transparent url(/images/bkg_colB.gif) no-repeat 0 0;}}



#columnB h3 {                                   background-color:  #18539c;
                                                                        -moz-border-radius: 9px;
                                                                        -webkit-border-radius: 9px;
                                                                        -khtml-border-radius: 9px;
                                                                        border-radius: 9px;
                                                                        color: #FFF;
                                                                        font-size: 16px;
                                                                        font-weight: bold;
                                                                        padding: 3px 6px;
                                                                        margin: 15px 20px 10px 20px; }



#columnB h4 {                                   color:  #18539c;

                                                                        font-size: 16px;
                                                                        font-weight: bold;
                                                                        margin: 25px 20px 10px 20px; }



#columnB a{                                     color:  #3266c4;
                                                                        text-decoration: none;
                                                                        font-weight: bold;
                                                                        display: block;
                                                                        padding: 3px 20px 3px 20px;
                                                                        margin: 10px 0 0 1px; }


#columnB ul ul a{                       padding: 3px 20px 3px 30px;
                                                                        margin: 0 0 0 1px; }

#columnB ul ul ul a{            padding: 3px 20px 3px 40px;
                                                                        margin: 0 0 0 1px; }


#columnB a:hover {                      background-color: #c7d6f1; }





p.disclaimer {                                  font-size: 10px!important;
                                                                        line-height: 12px!important;
                                                                        margin-top: 4em;}


.footnotes {                                    margin-top: 4em;
                                                                        padding-top: 1em;
                                                                        border-top: 1px solid #e7edf9;}

.footnotes p {                                  font-size: 10px!important;
                                                                        line-height: 12px!important; }


.insetBox {                                             width: 280px;
                                                                        margin: 20px 0 20px 20px;
                                                                        float: right;
                                                                        padding: 10px 10px 10px 10px;
                                                                        background-color: #e7edf9;
                                                                        border: 1px solid #597FC4;

                                                                        -moz-border-radius: 9px;
                                                                        -webkit-border-radius: 9px;
                                                                        -khtml-border-radius: 9px;
                                                                        border-radius: 9px;



                                                                        overflow: hidden;
                                                                        clear: right!important; }



.insetBox h4 {                          font-size: 14px;
                                                                background-color: #597FC4;



                                                                color: #FFF!important;
                                                                font-weight: bold;
                                                                margin: -10px -10px 5px -10px!important;
                                                                padding: 5px 10px 5px 10px;}


.backtotop {                            font-size: 10px;
                                                                text-align: right;}


.alert {                                                margin: 20px 0;
                                                                        padding: 10px 10px 0 10px;
                                                                        background-color: #e7edf9;
                                                                        border: 1px solid #597FC4; }


.section {                                      margin-top: 4em;
                                                                padding-top: 1em;
border-top: 1px solid #e7edf9; }


.insetImage {   float: right; padding: 0 0 15px 15px;}

.insetImageFull {       text-align: center; padding: 0 0 2em 0; }

.centerNote {   text-align: center; padding-top: 2em; }

.announcement { margin: 2em 0; font-size: 18px!important; font-weight: bold; }



.main .main,
.mission .mission,
.staff .staff,
.bcc .bcc,
.timeline .timeline,
.funding .funding,
.current .current,
.past .past,
.contact .contact,
.related .related,
.international .international,
.tcga .tcga,
.cptic .cptic,
.ncccp .ncccp,
.imat .imat,
.nano .nano,
.trwg .trwg,
.caBig .caBig,
.iotf .iotf,

.brn .brn,
.science .science,
.projects .projects,
.pChelsky .pChelsky,
.pWilliams .pWilliams,
.pZhao .pZhao,
.pSymmans .pSymmans,
.pRimm .pRimm,
.pJuhl .pJuhl,

.lifecycle .lifecycle,
.symposia .symposia,
.s2012main .s2012main,
.s2011main .s2011main,
.s2010main .s2010main,
.s2009main .s2009main,
.s2008main .s2008main,
.s2012webcast .s2012webcast,
.s2012agenda .s2012agenda,
.s2012poster .s2012poster,

.s2011webcast .s2011webcast,
.s2011agenda .s2011agenda,
.s2011poster .s2011poster,
.s2011contact .s2011contact,

.s2010webcast .s2010webcast,
.s2010agenda .s2010agenda,
.s2010poster .s2010poster,
.s2010contact .s2010contact,

.s2009agenda .s2009agenda,
.s2009descriptions .s2009descriptions,
.wksp1 .wksp1,
.wksp2a .wksp2a,
.wksp2b .wksp2b,
.wksp3a .wksp3a,
.wksp3b .wksp3b,
.s2009poster .s2009poster,
.s2009webcast .s2009webcast,
.s2009contact .s2009contact,

.s2008agenda .s2008agenda,
.s2008webcast .s2008webcast,
.s2008bios .s2008bios,
.s2008biblio .s2008biblio,
.s2008poster .s2008poster,
.s2008contact .s2008contact,

.bpv .bpv,
.cahub .cahub,

.bestpractices .bestpractices,
.forums .forums,
.synopsis .synopsis,
.bethesda .bethesda,
.boston .boston,
.chicago .chicago,
.seattle .seattle,

.news .news,
.events .events,
.nra .nra,
.bbrbinthenews .bbrbinthenews,
.materialsformedia .materialsformedia,

.sops .sops,
.intro .intro,
.gtex .gtex,
.reasons .reasons,
.notes .notes,
.library .library,
.pilotLibrary .pilotLibrary,
.bebp .bebp,
.til .til,
.oelpr .oelpr,
.sp .sp,
.wsr .wsr,
.workshop .workshop,
.reports .reports,
.presentations .presentations,
.bem .bem,
.bemt .bemt,
.brochures .brochures,
.educational .educational,
.multimedia .multimedia,
.er .er,

.why .why,
.how .how,
.future .future,
.elsi .elsi,


.basics .basics,
.donating .donating,
.implications .implications,
.disparities .disparities,
.precision_medicine .precision_medicine,
.additional_resources .additional_resources,
.faqs .faqs,
.glossary .glossary,



.fundingOpportunities .fundingOpportunities,
.current .current,
.completeList .completeList,
.directorChallenge .directorChallenge,
.additional .additional,

.overview .overview,
.cadp .cadp,
.pacct .pacct,
.specs .specs,
.spin .spin,

.cahub01 .cahub01,
.cahub02 .cahub02,
.cahub03 .cahub03,
.cahub04 .cahub04,
.cahub05 .cahub05,
.cahub06 .cahub06,
.cahub07 .cahub07,
.cahub08 .cahub08,
.cahub09 .cahub09,
.cahub10 .cahub10,
.cahub11 .cahub11,
.cahub12 .cahub12,
.cahub13 .cahub13,
.cahub14 .cahub14,
.cahub15 .cahub15,
.cahub16 .cahub16,

.bp01 .bp01,
.bp02 .bp02,
.bp03 .bp03,
.bp04 .bp04,
.bp05 .bp05,
.bp06 .bp06,
.bp07 .bp07,
.bp08 .bp08,
.bp09 .bp09,
.bp10 .bp10,
.bp11 .bp11,
.bp12 .bp12,
.bp13 .bp13,
.bp14 .bp14,
.bp15 .bp15,
.bp16 .bp16,
.bp17 .bp17,
.bp18 .bp18,
.bp19 .bp19,
.bp20 .bp20,

.cb01 .cb01,
.cb02 .cb02,
.cb03 .cb03,
.cb04 .cb04,
.cb05 .cb05,
.cb06 .cb06,
.cb07 .cb07,
.cb08 .cb08,
.cb09 .cb09,
.cb10 .cb10 {                   background-color: #d4dff4; }




.s2012 #s2012sub,
.s2011 #s2011sub,
.s2010 #s2010sub,
.s2009 #s2009sub,
.s2008 #s2008sub,
.brp #projectssub { display: block; }





#cahubKeyProducts {        border-collapse: collapse;
                                                        border-spacing: none;
                                                        margin: 10px 0 20px 0; }

#cahubKeyProducts th { text-align: left; font-weight: bold; vertical-align: middle; }

#cahubKeyProducts th,
#cahubKeyProducts td { padding: 5px; border: 1px solid #CCC; vertical-align: middle;}




#prioritizationTable,
.dataTable,
.staffTable {        border-collapse: collapse;
                                                        border-spacing: none;
                                                        margin: 10px 0 20px 0;
                                                        border-bottom: 1px solid #719081;}
.dataTable caption,
.staffTable caption {    font-size: 14px;
                                                                        line-height: 21px;
                                                                        color: #18539c;
                                                                        font-weight: bold;
                                                                        margin-top: 20px;
                                                                        text-align: center;}

#prioritizationTable th,
.dataTable th,
.staffTable th {     text-align: left; }


#prioritizationTable td, #prioritizationTable th,
.dataTable td, .dataTable th,
.staffTable td, .staffTable th {      padding: 5px;
                                                        vertical-align: top;
                                                        text-align: left; }

.dataTable td,
.staffTable td {     border-top: 1px solid #719081;}



#prioritizationTable td, #prioritizationTable th {     border-bottom: 1px solid #719081;}

.dataTable {    width: inherit; }
.dataTable th { font-weight: bold; }


#prioritizationTable th { width: 220px; font-weight: bold; }

.dataTable .oddRow,
.staffTable .oddRow { background-color: #f2f5fc; }

.staffTable .staffPhone {       width: 90px; }

.staffTable .staffName {        width: 150px; }

.staffTable a { display: block; }

.pacctMembers { width: 270px;
                                                float: left;
                                                margin-right: 10px; }





.subRow td {     border-top: 1px solid #e7edf9;}

.linkToggle {   display: none; }



#cdpInitiatives { width: 760px!important; }




#s2009workshopTable {   border: 1px solid #000; }

#s2009workshopTable th,
#s2009workshopTable td {        border: 1px solid #000; padding: 5px; }














.insetPhoto { text-align: center; }


.bpvSchematic { text-align: center;
                                                margin: 2em 0;}


.bpvGroups {            width: 500px;
border-spacing: 0;
border-collapse: collapse;
margin-bottom: 2em;}

.bpvGroups caption { border: 1px solid #000; border-bottom-width: 0; color: #FFF; font-weight: bold; background-color: #00F; padding: 5px;}
.bpvGroups th,
.bpvGroups td { text-align: center;
                                                border: 1px solid #000;
                                                padding: 5px;
                                                background-color: #dbeef4;}


.bpTOC h2 {													margin: 1.2em 0 0 0!important; }

.bpTOC h3 { 												font-size: 14px!important;
																line-height: 18px!important;
																color: #272727;
																margin: .6em 0 .2em 0!important;
																font-weight: bold; }

.bpTOC div {    padding: 0 0 0 15px; }



.bp10 dl {                                              font-size: 12px;
                                                                        line-height: 18px;
                                                                        color: #272727;
                                                                        margin-bottom: 12px; }

.bp10 dt {                                              width: 80px;
                                                                        float: left;
                                                                        margin: 0 0 12px 0;}
.bp10 dd {                                              margin: 0 0 12px 0;}

.subsection {                                   padding: 0 0 0 20px; }

.subsection h4 {                                margin-bottom: 0px!important;}